prefix=/usr/pkg
includedir=/usr/pkg/include
libdir=/usr/pkg/lib

Name: Concurrency Kit
Description: Toolkit for well-specified design and implementation of concurrent systems
URL: http://concurrencykit.org/
Version: 0.7.2
Libs: -Wl,-R${libdir} -L${libdir} -lck
Cflags: -D__unknown__ -I${includedir} -DCK_USE_CC_BUILTINS=1
